.container {
  max-width: 960px;
}

/*
 * Custom translucent site header
 */

.site-header {
  background-color: rgba(0, 0, 0, .85);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
}
.site-header a {
  color: #8e8e8e;
  transition: color .15s ease-in-out;
}
.site-header a:hover {
  color: #fff;
  text-decoration: none;
}

/*
 * Dummy devices (replace them with your own or something else entirely!)
 */

.product-device {
  position: absolute;
  right: 10%;
  bottom: -30%;
  width: 300px;
  height: 540px;
  background-color: #333;
  border-radius: 21px;
  transform: rotate(30deg);
}

.product-device::before {
  position: absolute;
  top: 10%;
  right: 10px;
  bottom: 10%;
  left: 10px;
  content: "";
  background-color: rgba(255, 255, 255, .1);
  border-radius: 5px;
}

.product-device-2 {
  top: -25%;
  right: auto;
  bottom: 0;
  left: 5%;
  background-color: #e5e5e5;
}


/*
 * Extra utilities
 */

.flex-equal > * {
  flex: 1;
}
@media (min-width: 768px) {
  .flex-md-equal > * {
    flex: 1;
  }
}

.olar {
  background: linear-gradient(to right,
  rgb(51, 51, 51) 0%,
  rgb(108, 224, 195) 90%,
  paleturquoise 100%);
}

main {
  background-color: rgb(51, 51, 51);
  padding: 20px;
  border-radius: 10px;

  min-width: 280px;
  margin: auto;
}

body {
  background-color: rgb(51, 51, 51);
}

.text-white h1 {
  font-family: Calibri;
  font-weight: bold;
  letter-spacing: 1px;
  color: rgb(240, 240, 240);
  font-size: 60px;
}

.img-fluid {
  height: 465px;
  position: absolute;
  bottom: 0%;
  left: 65%;
}

.img1 {
  align-content: center;
}

.text  h1 {
  text-align: left;
  font-size: 60px;
}

.text p {
  text-align: left;
  font-size: 30px;
  min-width: 200px;
  max-width: 1000px;
}

.text h3 {
  text-align: left;
  font-size: 30px;
}

.display-1 {
  font-weight: bold;
  border-bottom: 2px solid;
}

div.bg0 {
  background: linear-gradient(to top,
  rgb(51, 51, 51) 0%,
  rgba(108, 224, 195, 0.56) 90%,
  rgba(175, 238, 238, 0.56) 100%)
}.container {
  max-width: 960px;
}

/*
 * Custom translucent site header
 */

.site-header {
  background-color: rgba(0, 0, 0, .85);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
}
.site-header a {
  color: #8e8e8e;
  transition: color .15s ease-in-out;
}
.site-header a:hover {
  color: #fff;
  text-decoration: none;
}

/*
 * Dummy devices (replace them with your own or something else entirely!)
 */

.product-device {
  position: absolute;
  right: 10%;
  bottom: -30%;
  width: 300px;
  height: 540px;
  background-color: #333;
  border-radius: 21px;
  transform: rotate(30deg);
}

.product-device::before {
  position: absolute;
  top: 10%;
  right: 10px;
  bottom: 10%;
  left: 10px;
  content: "";
  background-color: rgba(255, 255, 255, .1);
  border-radius: 5px;
}

.product-device-2 {
  top: -25%;
  right: auto;
  bottom: 0;
  left: 5%;
  background-color: #e5e5e5;
}


/*
 * Extra utilities
 */

.flex-equal > * {
  flex: 1;
}
@media (min-width: 768px) {
  .flex-md-equal > * {
    flex: 1;
  }
}

.olar {
  background: linear-gradient(to right,
  rgb(51, 51, 51) 0%,
  rgb(108, 224, 195) 90%,
  paleturquoise 100%);
}

main {
  background-color: rgb(51, 51, 51);
  padding: 20px;
  border-radius: 10px;

  min-width: 280px;
  margin: auto;
}

body {
  background-color: rgb(51, 51, 51);
}

.text-white h1 {
  font-family: Calibri;
  font-weight: bold;
  letter-spacing: 1px;
  color: rgb(240, 240, 240);
  font-size: 60px;
}

.img-fluid {
  height: 465px;
  position: absolute;
  bottom: 0%;
  left: 65%;
}

.img1 {
  align-content: center;
}

.text  h1 {
  text-align: left;
  font-size: 60px;
}

.text p {
  text-align: left;
  font-size: 30px;
  min-width: 200px;
  max-width: 1000px;
}

.text h3 {
  text-align: left;
  font-size: 30px;
}

.display-1 {
  font-weight: bold;
  border-bottom: 2px solid;
}

div.bg0 {
  background: linear-gradient(to top,
  rgb(51, 51, 51) 0%,
  rgba(108, 224, 195, 0.56) 90%,
  rgba(175, 238, 238, 0.56) 100%)
}.container {
  max-width: 960px;
}

/*
 * Custom translucent site header
 */

.site-header {
  background-color: rgba(0, 0, 0, .85);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
}
.site-header a {
  color: #8e8e8e;
  transition: color .15s ease-in-out;
}
.site-header a:hover {
  color: #fff;
  text-decoration: none;
}

/*
 * Dummy devices (replace them with your own or something else entirely!)
 */

.product-device {
  position: absolute;
  right: 10%;
  bottom: -30%;
  width: 300px;
  height: 540px;
  background-color: #333;
  border-radius: 21px;
  transform: rotate(30deg);
}

.product-device::before {
  position: absolute;
  top: 10%;
  right: 10px;
  bottom: 10%;
  left: 10px;
  content: "";
  background-color: rgba(255, 255, 255, .1);
  border-radius: 5px;
}

.product-device-2 {
  top: -25%;
  right: auto;
  bottom: 0;
  left: 5%;
  background-color: #e5e5e5;
}


/*
 * Extra utilities
 */

.flex-equal > * {
  flex: 1;
}
@media (min-width: 768px) {
  .flex-md-equal > * {
    flex: 1;
  }
}

.olar {
  background: linear-gradient(to right,
  rgb(51, 51, 51) 0%,
  rgb(108, 224, 195) 90%,
  paleturquoise 100%);
}

main {
  background-color: rgb(51, 51, 51);
  padding: 20px;
  border-radius: 10px;

  min-width: 280px;
  margin: auto;
}

body {
  background-color: rgb(51, 51, 51);
}

.text-white h1 {
  font-family: Calibri;
  font-weight: bold;
  letter-spacing: 1px;
  color: rgb(240, 240, 240);
  font-size: 60px;
}

.img-fluid {
  height: 465px;
  position: absolute;
  bottom: 0%;
  left: 65%;
}

.img1 {
  align-content: center;
}

.text  h1 {
  text-align: left;
  font-size: 60px;
}

.text p {
  text-align: left;
  font-size: 30px;
  min-width: 200px;
  max-width: 1000px;
}

.text h3 {
  text-align: left;
  font-size: 30px;
}

.display-1 {
  font-weight: bold;
  border-bottom: 2px solid;
}

div.bg0 {
  background: linear-gradient(to top,
  rgb(51, 51, 51) 0%,
  rgba(108, 224, 195, 0.56) 90%,
  rgba(175, 238, 238, 0.56) 100%)
}
